export const hciCreate = {
    prefix: "hci",
    iconName: "create",
    icon: [512, 512, [], "f284", "M512 323.7c0 10.7-8.1 18.8-18.8 18.8h-36v36c0 10.7-8.1 18.8-18.8 18.8-10.7 0-18.8-8.1-18.8-18.8v-36h-36c-10.7 0-18.8-8.1-18.8-18.8 0-10 8.8-18.8 18.8-18.8h36v-36c0-10 8.8-18.8 18.8-18.8s18.8 8.8 18.8 18.8v36h36c10 0 18.8 8.8 18.8 18.8zm-196.9.8c0 59.1 41.6 108.5 97.1 120.5-4.6 1.8-9.6 2.8-14.9 2.8H41.1C18.4 447.8 0 429.4 0 406.7V105.3c0-22.7 18.4-41.1 41.1-41.1h137l54.8 54.8h164.4c22.7 0 41.1 18.4 41.1 41.1v41.1c-68.1 0-123.3 55.2-123.3 123.3zm-21-26.5c-4-7.3-9.9-14.4-17.5-21.2l6.8-75.6c0-27.8-50.7-50.4-113.3-50.4S56.7 173.4 56.7 201.2l14 156.1c0 27.8 36.7 50.4 99.3 50.4s99.3-22.5 99.3-50.4l.9-10.4c3.4-.2 6.3-.8 8.8-1.5 10.8-3.2 18.2-11 20.2-21.3 1.6-8-.1-17-5.1-26.1zM170 169.7c-52.2 0-94.4 14.1-94.4 31.5s42.3 31.5 94.4 31.5c52.2 0 94.4-14.1 94.4-31.5.1-17.4-42.2-31.5-94.4-31.5zm109.6 150.5c.9-4.8-1.4-10.6-5.4-16.3l-2 22.5c.5-.1.9-.2 1.3-.3 4.7-1.4 5.7-4 6.1-5.9zm-40.5-1c-13.7-6.6-28.6-17.2-44-31.1 1-2.7 1.6-5.7 1.6-8.8 0-13.9-11.2-25.1-25.1-25.1-13.9 0-25.1 11.2-25.1 25.1s11.2 25.1 25.1 25.1c3.3 0 6.5-.7 9.5-1.9 17 15.5 33.5 27.1 49.2 34.8 15.4 7.5 27.5 9.8 36.5 9.8 1.2 0 2.4 0 3.5-.1l1.8-20.5c-4.6.9-15.1 1.4-33-7.3z"]
};